:root {
    --uv-primary-color: #F5A2C5;
    --uv-white-color: #ffffff;
    --uv-secondary-color: #406534;
    --uv-third-color: #97D5CB;
    --uv-fourth-color: #97D5CB;
    /*Turquoise Green*/
}

.uv-page-header,
footer,
.uws-booktype-item>a {
    background: var(--uv-primary-color);
}

footer {
    border-color: var(--uv-primary-color);
}

.uv-page-header-menu>ul>li>a span {
    color: var(--uv-white-color);
}

.uv-overmenu-menu>ul>li>a {
    font-weight: 900;
}

.uv-overmenu-menu>ul>li>a,
.uvhome-eventstitle a {
    color: var(--uv-primary-color);
}

.uv-nav-icon-cart>a:before {
    border-color: var(--uv-white-color);
}

.uv-page-hader-logo img {
    height: 88px;
    margin-top: -31px;
}

.uvwp-widget.uvwp-widget1 img.image {
    max-width: 150px !important;
}

.uvwp-widget.uvwp-widget3 img.image {
    max-width: 200px !important;
}

footer .footer-widgets p,
footer .location-l,
footer .footer-widgets .uvwp-widget ul.menu li a,
footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul li a {
    color: var(--uv-white-color);
}

footer .footer-widgets .uvwp-widget2 .uv-socialnetwork ul li a:hover {
    color: #959595;
}

.icon-yelp::before {
    background-image: url(../assets/icons/yelp-whire.svg);
}

.uv-nav-icon-cart>a:before {
    background: url(../assets/icons/icon-cart-white.svg) no-repeat center center;
    background-size: 20px;
}

.uv-btn,
.events-custom-styles .uws-agenda-default .uwsinfo .uws-btn-s {
    background: var(--uv-primary-color);
    border-color: var(--uv-primary-color);
}

body .uv-btn:hover,
.events-custom-styles .uws-agenda-default .uwsinfo .uws-btn-s:hover {
    color: var(--uv-primary-color) !important;
    border-color: var(--uv-primary-color);
}

.uv-btn-custom a {
    color: var(--uv-fourth-color) !important;
    font-weight: 900;
    border: solid 1px var(--uv-fourth-color);
}

.uv-btn-custom a:hover {
    background-color: var(--uv-fourth-color) !important;
    color: var(--uv-white-color) !important;
    border-color: var(--uv-white-color);
}

.masorny-gallery .uv-gallery-imgbg.litespeed-loaded {
    opacity: 1;
}

body .uws-inventory-3dmaplink a {
    border-color: var(--uv-third-color);
}

.uws-inventory-3dmaplink a span.uws-btn,
.uws-btn-p,
.uws-btn-p:visited {
    background-color: var(--uv-third-color);
    border-color: var(--uv-third-color);
}

.uws-inventory-3dmaplink a span.uws-btn:hover,
.uws-btn-p:hover {
    background-color: var(--uv-white-color);
    color: var(--uv-third-color);
    border-color: var(--uv-third-color);
}

.uws-booktype .uws-btn-s {
    background-color: var(--uv-white-color);
    color: var(--uv-third-color);
    border-color: var(--uv-third-color);
}

.uws-booktype .uws-btn-s:hover {
    background-color: var(--uv-third-color) !important;
    color: var(--uv-white-color);
    border-color: var(--uv-third-color) !important;
}

.uws-inventory-3dmaplink a:hover span.uws-btn {
    color: var(--uv-third-color) !important;
}

.uws-inv-itemsel-pop .uws-itemsel-popheader {
    background-color: var(--uv-primary-color);
}

.uws-inv-itemsel-pop .uws-itemsel-popheader .uwsname,
#uws-invitsellist-pop.uws-pop-cont .uws-pop-box>.uws-closepop {
    color: var(--uv-white-color);
}

.uws-itemsel-popbody .uwsinvitemssellist .uwsinvitemselitem {
    border-color: var(--uv-primary-color);
}

.uws-itemsel-popbody .uwsinvitemssellist a {
    color: var(--uv-secondary-color);
}

.uws-itemsel-popbody .uwsinvitemssellist a:hover .uwsinvitemselitem,
.uws-itemsel-popbody .uwsinvitemssellist a:focus .uwsinvitemselitem,
.uws-itemsel-popbody .uwsinvitemssellist a:active .uwsinvitemselitem {
    color: var(--uv-white-color);
    background-color: var(--uv-primary-color);
}


body .uws-event-title .uwsname,
body .uws-invitems-list .uws-inventory-item .uwsname,
body .uws-invitems-list .uws-inventory-item .uwsprice,
body .uws-invitems-list .uws-inventory-item .uwsextrainfo .uwsmoreinfo a,
body .uws-inv-itemsel-pop .uwsinstructions,
body .uws-map-itemsel-pop .uwsinstructions,
body .uws-inventory-item-pop .uws-itempop-body,
body .uws-itempop-body .uwsiteminlineinfo a,
body .uws-itempop-main [class^="uwsicon-"]:before,
body .uwscartscreenbody [class^="uwsicon-"]:before,
body .uwsselnum input[type=number],
body .uws-cart-itemadded .uwstitle,
body .uws-social-shares,
body .uws-event-info .uwsinfobox,
body .uws-event-info .uwsinfobox>.uwsddate::before,
body .uws-event-info .uwsinfobox>.uwsvenueinfo::before,
body .uws-event-info .uwsinfobox>.uwsddoorsopen::before,
body .uv-overmenu-secondary ul li a,
body .uv-sidebar-faq>a,
body .uv-checkout-steps .uvuisteplabel,
body .uws-invitems-list .uws-inventory-item .uwsextrainfo .uwshighlight,
body .uws-invitems-list .uws-inventory-item .uwspricing,
body .uws-event-info .uwsinfobox .uwsvenueinfo .uwsaddress,
body .uv-sidebar-faq-answer-inner,
body .uv-pop-body,
body .uv-ckinputgroup-optsins fieldset label,
body .uv-cartdrop-item .uvinfo .uvcartdropcountdescr,
body .uv-cartdrop-item .uvinfo .uvname,
body .uv-cartdrop-item .uvinfo .uvcartdropcountdescr strong,
body .uv-cartdrop-item .uvtprice,
body .uv-checkout-cartitem .uvinfo .uvname,
body .uv-checkout-cartitem .uvinfo .uvhighlight,
body .uv-checkout-cartitem .uvitemsels .uvsellabel,
body .uv-checkout-cartitem .uvitemsels select,
body .uv-checkout-cartitem .uvprice>span,
body .uv-checkout-cartbox-footer .uv-inputpromocode,
body .uv-checkout-cartbox-footer .uv-btn-p,
body .uv-eventslist-item .ddate,
body .uv-eventslist-item .eventname,
body .uv-listeventinfo .uv-date,
body .uv-listeventinfo .uv-name,
body .uws-event-title .uwsddate,
body .uws-cart-itemadded .uwstext,
body .uwsinvitemselitem .uwspricing,
body .uwsmapitemselitem .uwspricing,
body .uws-pop-infobody .uwsdescr,
body .uws-pop-infobody .uwshighlight,
body .uv-checkout-form-actions .uv-btn-s,
body .uv-checkout-form-actions .uv-btn-p,
body .uv-checkout-cartitem .uvinfoactions a,
body .uws-inventory-3dmaplink .uvtitle {
    color: var(--uv-secondary-color);
}

.uv-bgtheme,
.uv-faq-modern-item>a {
    background-color: var(--uv-fourth-color);
}

.uv-faq-modern-item>a strong {
    font-weight: 900;
}

.uws-itempop-main .uwsactions .uwsjs-item-addtocart,
.uws-itempop-main .uwsactions .uwsjs-item-addtocart-andcheck,
.uws-itempop-main .uwsactions .uwsjs-item-inquire,
.uwscartscreenfooter .uwsjs-closepop-force,
.uws-inventory-bookbtns .uwsactions .uws-btn-s {
    background: var(--uv-fourth-color) !important;
    border: solid 1px var(--uv-fourth-color);
}


.uws-itempop-main .uwsactions .uwsjs-item-addtocart:hover,
.uws-itempop-main .uwsactions .uwsjs-item-addtocart-andcheck:hover,
.uws-itempop-main .uwsactions .uwsjs-item-inquire:hover,
.uws-itempop-main .uwsactions .uwsjs-closepop-force,
.uwscartscreenfooter .uwsjs-closepop-force:hover,
.uws-inventory-bookbtns .uwsactions .uws-btn-s:hover {
    color: var(--uv-fourth-color) !important;
    border: solid 1px var(--uv-fourth-color);
}

.uws-itempop-main .uwsactions .uwsjs-closepop-force:hover,
.uwscartscreenfooter .uwsactions a.uws-btn-s:hover,
.uwscartscreenbody .uwsactions a.uws-btn-s:hover {
    background: var(--uv-fourth-color) !important;
    border: solid 1px var(--uv-fourth-color);
}

.uwscartscreenbody .uwsactions a.uws-btn-s:hover,
.uwscartscreenfooter .uwsactions a.uws-btn-s:hover,
.uws-cart-itemadded .uwscartscreenbody .uwsactions a.uws-btn-s:hover,
.uws-cart-itemadded .uwscartscreenfooter .uwsactions a.uws-btn-s:hover {
    color: var(--uv-white-color) !important;
}

.uws-inventory-bookbtns .uwsactions .uws-btn-p,
.uwsjs-closepop-force.uws-btn-s {
    border: solid 1px var(--uv-fourth-color);
    color: var(--uv-fourth-color) !important;
    background-color: var(--uv-white-color);
}

.uws-inventory-bookbtns .uwsactions .uws-btn-p:hover,
.uwsjs-closepop-force.uws-btn-s:hover {
    border: solid 1px var(--uv-fourth-color);
    color: var(--uv-white-color) !important;
    background-color: var(--uv-fourth-color) !important;
}

.uws-inventory-item-pop .uws-itempop-header,
.uws-pop-slightheader {
    background-color: var(--uv-primary-color);
}

.uws-inventory-item-pop .uws-itempop-header-inner .uwsname,
.uws-inventory-item-pop .uws-itempop-header-inner .uwsitemdetslist,
#uws-invitem-pop.uws-pop-cont .uws-pop-box>.uws-closepop,
.uws-pop-slightheader .uwstitle,
.uws-pop-cont .uws-pop-box>.uws-closepop {
    color: var(--uv-white-color);
}

body .uwsitemdetslist [class^="uwsicon-"]:before,
body .uwsitemdetslist [class*=" uwsicon-"]:before {
    color: var(--uv-white-color);
}

.uws-itempop-body .uwspayoptscont .uws-btn:hover,
.uws-itempop-body .uwspayoptscont .uws-btn:focus,
.uws-itempop-body .uwspayoptscont .uws-btn:active,
.uws-itempop-body .uwspayoptscont .uws-btn.uwsactive,
.uws-itempop-body .uwspayoptscont .uws-btn {
    border-color: var(--uv-primary-color);
}

.uws-cart-itemadded .uwscartscreenbody .uwsactions a.uws-btn-s,
.uws-cart-itemadded .uwscartscreenfooter .uwsactions a.uws-btn-s {
    border-color: var(--uv-fourth-color) !important;
    color: var(--uv-third-color) !important;
}

.uws-itempop-body .uwspayoptscont .uws-btn .uwspaytypename,
.uws-itempop-body .uwspayoptscont .uwsprice {
    color: var(--uv-secondary-color);
}

.uws-itempop-body .uwspayoptscont .uws-btn .uwsradiobullet {
    border-color: var(--uv-secondary-color);
}

.uws-itempop-body .uwspayoptscont .uws-btn .uwsradiobullet::before {
    background-color: var(--uv-secondary-color);
}

.uws-inventory-bookbtns .uwsactions .uws-btn-s,
body .uws-event-maincol .uwsactions .uws-btn-p:last-child:hover {
    background-color: var(--uv-primary-color) !important;
    color: var(--uv-white-color) !important;
    border-color: var(--uv-primary-color) !important;
}

.uws-inventory-bookbtns .uwsactions .uws-btn-s:hover,
body .uws-event-maincol .uwsactions .uws-btn-p:last-child {
    background-color: var(--uv-white-color) !important;
    color: var(--uv-primary-color) !important;
    border-color: var(--uv-primary-color) !important;
}

#uws-invitem-pop.uws-pop-cont .uws-pop-box>.uws-closepop {
    color: #000 !important;
}

.uws-cart-date-header {
    background-color: var(--uv-primary-color);
}

.uws-cart-drop .uws-cart-item .uwsactions>a {
    background-color: var(--uv-fourth-color);
}

.uws-dropdown .uwsactions .uwsicon-trash::before {
    color: var(--uv-white-color);
}

.uws-cart-date-header .uwstitle {
    color: var(--uv-white-color);
}

.uws-cart-drop .uws-cart-item .uwsinfo .uwsname,
.uws-cart-drop .uws-cart-item .uwsguests,
.uws-cart-drop .uws-cart-item .uwspricing,
.uws-cart-drop .uws-cart-item .uwspricecont .uwsprice,
.uws-cart-drop .uws-cart-item .uwsguests span {
    color: var(--uv-secondary-color);
}

.uv-navbtn {
    background-color: var(--uv-white-color);
    color: var(--uv-third-color);
    border-color: var(--uv-third-color);
    font-weight: 900;
}

.uv-navbtn span {
    font-weight: 900;
}

.uv-navbtn:hover {
    background-color: var(--uv-third-color);
    color: var(--uv-white-color);

}

#uv-menuicon>span {
    background-color: var(--uv-white-color);
}

body .uws-cart-drop .uwsactions .uws-btn-s:nth-child(1) {
    background-color: var(--uv-white-color);
    color: var(--uv-third-color);
    border-color: var(--uv-third-color);
}

body .uws-cart-drop .uwsactions .uws-btn-s:nth-child(1):hover {
    background-color: var(--uv-third-color);
    color: var(--uv-white-color);
    border-color: var(--uv-third-color);
}

body .uws-cart-drop .uwsactions .uws-btn-p:last-child {
    background-color: var(--uv-third-color);
    color: var(--uv-white-color);
    border-color: var(--uv-third-color);
}

body .uws-cart-drop .uwsactions .uws-btn-p:last-child:hover {
    background-color: var(--uv-white-color) !important;
    color: var(--uv-third-color) !important;
    border-color: var(--uv-third-color);
}


/* home page */
.uvhome-viptitle>.uv-section-inner {
    display: flex;
    align-items: center;
    gap: 10px;
}

.uvhome-viptitle>.uv-section-inner .uv-flamingologo {
    flex: 1;
}

.uvhome-viptitle>.uv-section-inner .uv-poolside-reservations {
    flex: 2;
}

.uvhome-viptitle>.uv-section-inner .uv-flamingologo figure {
    text-align: center;
}

.uvhome-viptitle>.uv-section-inner .uv-flamingologo img {
    opacity: 1;
    max-height: 400px;
    width: auto;
}

@media(max-width: 550px) {
    .uvhome-viptitle>.uv-section-inner {
        flex-direction: column;
    }

    .uvhome-viptitle>.uv-section-inner .uv-flamingologo,
    .uvhome-viptitle>.uv-section-inner .uv-poolside-reservations {
        flex: unset;
        text-align: center;
    }

    .uvhome-viptitle>.uv-section-inner .uv-flamingologo img {
        max-height: 250px;
        width: auto;
    }
}


.uv-pagenav-mobactions .uv-nav-icon-cart .uwsjs-trigger-dropdown:after {
    display: none;
}

body .uws-dropdown-cont.uwscartdroptarget .uws-dropdown {
    left: auto;
    transform: translate(0, 0) scale(1);
    width: 19.5em;
    right: 0;
    max-width: 100vw;
}


.uws-dropdown-cont.uwscartdroptarget .uws-dropdown::before {
    display: block;
    position: absolute;
    content: " ";
    top: -0.9375em;
    margin: auto;
    right: 0.9em;
    left: auto;
    border-bottom: 0.9375em solid var(--uws-subtle-bg);
    border-left: 0.625em solid transparent;
    border-right: 0.625em solid transparent;
    width: 0;
}

.uws-cart-drop .uwsnocontent {
    text-align: center;
    padding: 1.375em 1.375em 1.375em 1.375em;
}

.uws-cart-drop .uwsnocontent .uwstitle {
    max-width: 8.5em;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
    font-size: 1.625em;
    line-height: 1.23;
    letter-spacing: 0.024em;
    /*margin-bottom: 0.5em;*/
}


@media(max-width:960px) {
    html body .uv-page-header .uws-dropdown-cont.uwscartdroptarget .uws-dropdown {
        right: -2.4em;
    }
}

@media(max-width:400px) {

    body .uv-pagenav-mobactions .uws-dropdown-cont.uwscartdroptarget .uws-dropdown,
    .uv-pagenav-mobactions .uv-nav-icon-cart .uws-dropdown {
        width: 14.5em;
    }

    .uws-cart-drop .uwsnocontent {
        padding: .8em;
    }

    .uws-cart-drop .uwsnocontent .uwstitle {
        font-size: 1.025em;
    }

    body .uws-dropdown-cont.uwscartdroptarget .uws-dropdown {
        top: calc(100% + 2em);
    }
}